Subject: [os2genau_digest] No. 1143
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 10 Jul 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 09 July 2005
 Number  1143
**************************************************

Subjects for today
 
1   MS tricks ? : Alan Duval <amoht at tpg dot com dot au>
2  Re:  MS tricks ? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 09 Jul 2005 09:08:00 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   MS tricks ?

Hi,

With my recent PC problems I had to reinstall WIN XP. However I found 
that it then couldn't copy files from other partitions so I deleted it 
and tried another reinstall. This time it just stopped 13 mins from the 
end and 1/2 way through the registration of components. Tried again with 
the same result. This is an OEM version. Does MS have a way of crippling 
OEM versions ? When first installed I had no problems.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 09 Jul 2005 20:04:57 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  MS tricks ?

Alan Duval wrote:

> Hi,
>
> With my recent PC problems I had to reinstall WIN XP. However I found 
> that it then couldn't copy files from other partitions so I deleted it 
> and tried another reinstall. This time it just stopped 13 mins from 
> the end and 1/2 way through the registration of components. Tried 
> again with the same result. This is an OEM version. Does MS have a way 
> of crippling OEM versions ? When first installed I had no problems.
>
> Regards,
>
> Alan Duval

Not that I've heard of.

Your problem sounds more like a disk partition table problem to me.

If you have DFSEE use that to check the disk.

One "Gotchya" is if you have installed Service Pack 2 on Windows XP - 
that does some "security realated changes" - these could be in the MBR 
(Master boot record) I guess.

Cheers/2

Ed.
----------------------------------------------------------------------------------